This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 426001 - CVE-2007-6353 exiv2: integer overflow in EXIF parsing [EPEL-4]
CVE-2007-6353 exiv2: integer overflow in EXIF parsing [EPEL-4]
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: exiv2 (Show other bugs)
el4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2007-6353
  Show dependency treegraph
 
Reported: 2007-12-17 12:58 EST by Rex Dieter
Modified: 2008-02-18 09:51 EST (History)
0 users

See Also:
Fixed In Version: exiv2-0.15-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 09:51:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-12-17 12:58:11 EST
+++ This bug was initially created as a clone of Bug #425993 +++

This is an automatically created tracking bug!

It was created to ensure that one or more security vulnerabilities are fixed in
all affected releases. You should not refer to it anywhere except in the update
system as it is a private "Fedora Project Contributors" bug. The update system
should close this bug it once the update is pushed.

For comments that are specific to a vulnerability please use bugs filed against
"Security Response" product referenced in "Blocks" field.

	bug #425921: CVE-2007-6353 exiv2: integer overflow in EXIF parsing

When creating an update for the version this this bug is reported against please
include the bug IDs of respective bugs filed against "Security Response" product
as well as of this bug. Please note that the update announcement will (and
should) contain only references to "Security Response" bugs as long as the
tracking bug is restricted to "Fedora Project Contributors".

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs

-- Additional comment from rdieter@math.unl.edu on 2007-12-17 12:08 EST --
ew, not sure if I cloned that right, this one doesn't seem to have any
restriction checkboxes like the others (see bug #425922)

Note You need to log in before you can comment on or make changes to this bug.